*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Cinzel', serif;
}
p,a{
    font-family: 'Roboto', sans-serif;
}
.bg-black{
    background-color: black;
}
.text-black{
    background-color: black;
}
.text-left{
    text-align: left;
}
.h-250{
    height:250px;
}
.h-400{
    height:350px;
}
.footer-bg{
    background-color: #FF7D01;
}
.overlay-banner-text {
    position: absolute;
    top: 60%;
    left: 15%;
    transform: translate(-30%, -30%);
    padding: 20px;
    text-align: center;
    color:#fff;
}

.rounded-btn{
    background: #fff 0% 0% no-repeat padding-box;
    border-radius: 40px;
    opacity: 1;
    color: #000;
    font-weight: bold;
}
.location-bg{
    background-color: #DCE2E1;
    height: 600px;
}
.blue-bg{
    background-color: #DCE2E1;
    height: 600px;
}
.img-about{
    position: relative;
    left: 20px;
}
.amen-bg{
    background-color: #F1F1F1;
}
.border-radius-30{
    border-radius: 30px;
}
.dark-brown-card{
    background-color: #533D3C;
    color:#fff;
}
.bg-about{
    background-image: url(../img/28.png);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 600px;
    color:#fff
}
.bg-offer{
    background-image: url(../img/offer_banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 600px;
    color:#fff
}
.overlay-list{
    position: absolute;
    top: 10%;
    right: 2%;
    text-align: center;
    color:#fff;
}
.footer {
    background: url('../img/fotter.jpg') no-repeat center;
    background-size: cover;
    color: #fff;
    padding: 30px 0;
    position: relative; /* Add this line for proper positioning */

}
.black-card{
   border: 1px solid black
}
.footer::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Adjust the alpha value for the desired opacity */
}

.footer .left-section {
    text-align: left;
}

.footer .right-section {
    text-align: right;
}
.primary-bg-orng{
    background-color: #FF7D01;
}

.banner {
    background: url('../img/banner/banner.jpg') no-repeat center;
    background-size: cover;
    color: #fff;
    padding: 100px 0;
    position: relative;
}

.banner-content {
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner-form-container {
    text-align: center;
    width: 50%;
    align-items:end;
    margin-left: auto;
}
.clr-orng{
    color:#FF7D01;
}
.icon {
    position: absolute;
    top: 10px;
    left: 50px;
}

.text {
    font-size: 28px;
}

.h-620{
    height:620px
}
.footer-content {
    position: relative;
    z-index: 1;
}

.card-header {
    background-color: #FF7D01; /* Set the card header background color to orange */
    color: #fff; /* Set the card header text color to white */
    text-align:center;
}

.card-body {
    background-color: #000; /* Set the card body background color to black */
    color: #fff; /* Set the card body text color to white */
}


.form-control {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #fff; /* Add a bottom border */
    color: #fff; /* Set the text color to white */
}

.form-control:focus {
    background-color: transparent;
    outline: none;
    box-shadow: none;
    border-color: #fff; /* Change border color on focus */
    color:#F1F1F1
}

/* Custom CSS for setting background image */
.modal-with-bg-image .modal-content {
    background-image: url(../img/pop_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}



@media (max-width: 768px) {
    .icon{
        left: 15px;
    }
    .banner{
        height: 500px;
    }
    .location-bg{
        height: 450px;
    }
    .mb-text-center{
        text-align: center;
    }
    .banner-content{
        padding-top: 5rem!important;
    }
    .blue-bg{
        height: 750px;
    }
    .img-about{
        height:auto;
        width:100%;
        left:0;
    }
    .overlay-banner-text {
        position: absolute;
        top: 50%;
        left:30%;
        width: 100%;
        transform: translate(-30%, -30%);
        padding: 20px;
        text-align: center;
        color:#fff;
    }

}

@media (min-width:768px) {

    .form-container {
        position: relative;
        margin-top: 0px!important; /* Move the form up */
        z-index: 2;
    }
    
}